from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("generic", "0031_flag"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.AddField(
            model_name="ciduserexam",
            name="shared_with_users",
            field=models.ManyToManyField(
                blank=True,
                help_text="Users with whom this attempt has been manually shared.",
                related_name="shared_cid_user_exams",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
